import { jsx } from "react/jsx-runtime";
import { MouseSimple as MouseSimple$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const MouseSimple = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "MouseSimple", ...props, children: /* @__PURE__ */ jsx(MouseSimple$1, { weight: variant }) });
  }
);
MouseSimple.displayName = "MouseSimple";
Object.assign(MouseSimple, { isGdsIcon: true });
export {
  MouseSimple
};
